*                                                         D  I   S   T   R   I   C   T                  L    E   V   E   L       
* 
*
* TABLE NO : 01 : NEPAL 
* ===================

GET FILE = 'D:\CME2002\Master Table\TABLE01.SAV'.
EXECUTE.

AGGREGATE
  /OUTFILE='D:\CME2002\REPORT\DISTRICT\Table01A.sav'
  /BREAK= DIST NSIC2
  /no_ind = SUM(no_ind) /per_enGD = SUM(per_engd) /no_empS = SUM(no_emps)
 /wage_sal = SUM(wage_sal) /c_stock = SUM(c_stock) /gafa = SUM(gafa) /gfa_eyr =
  SUM(gfa_eyr) /c_input = SUM(c_input) /c_output = SUM(c_output) /c_v_add =
  SUM(c_v_add).
EXECUTE.

GET FILE = 'D:\CME2002\REPORT\DISTRICT\Table01A.sav'.
EXECUTE.

RENAME VARIABLE (NSIC2 = NSIC).

FORMATS NSIC (F2).
FORMATS NO_IND (F4).
FORMATS PER_ENGD (F6).
FORMATS NO_EMPS (F6).
FORMATS WAGE_SAL (F8).
FORMATS C_STOCK (F8).
FORMATS GAFA (F8).
FORMATS GFA_EYR (F8).
FORMATS C_INPUT (F8).
FORMATS c_output (F8).
FORMATS C_V_ADD (F8).

SAVE OUTFILE = 'D:\CME2002\REPORT\DISTRICT\Table01A.sav'.
EXECUTE.

*********************************************************************************************************************************************************
***                                                              Write in Fixed Ascii (.Dat) File                                                                              ***
*********************************************************************************************************************************************************

WRITE OUTFILE='D:\CME2002\REPORT\DISTRICT\Table01A.dat'
  TABLE /ALL.
EXECUTE.

*
*                                                                         XXX  XXX  XXX
*
*
* TABLE NO. 01B : LEGAL STATUS
* ==========================

GET FILE = 'D:\CME2002\Master Table\TABLE01.SAV'.
EXECUTE.

AGGREGATE
  /OUTFILE='D:\CME2002\REPORT\DISTRICT\Table01B.sav'
  /BREAK= DIST leg_stat NSIC2
  /no_ind = SUM(no_ind) /per_enGD = SUM(per_engd) /no_empS = SUM(no_emps)
 /wage_sal = SUM(wage_sal) /c_stock = SUM(c_stock) /gafa = SUM(gafa) /gfa_eyr =
  SUM(gfa_eyr) /c_input = SUM(c_input) /c_output = SUM(c_output) /c_v_add =
  SUM(c_v_add).
EXECUTE.

GET FILE = 'D:\CME2002\REPORT\DISTRICT\Table01B.sav'.
EXECUTE.

RENAME VARIABLE (NSIC2 = NSIC).

FORMATS Leg_Stat (F1).
FORMATS NSIC (F2).
FORMATS NO_IND (F4).
FORMATS PER_ENGD (F6).
FORMATS NO_EMPS (F6).
FORMATS WAGE_SAL (F8).
FORMATS C_STOCK (F8).
FORMATS GAFA (F8).
FORMATS GFA_EYR (F8).
FORMATS C_INPUT (F8).
FORMATS c_output (F8).
FORMATS C_V_ADD (F8).

SAVE OUTFILE = 'D:\CME2002\REPORT\DISTRICT\Table01B.sav'.
EXECUTE.

*********************************************************************************************************************************************************
***                                                              Write in Fixed Ascii (.Dat) File                                                                              ***
*********************************************************************************************************************************************************

WRITE OUTFILE='D:\CME2002\REPORT\DISTRICT\Table01B.dat'
  TABLE /ALL.
EXECUTE.

*
*                                                                         XXX  XXX  XXX
*
*
* TABLE NO. 01C : FIXED ASSETS
* ==========================

GET FILE = 'D:\CME2002\Master Table\TABLE01.SAV'.
EXECUTE.

AGGREGATE
  /OUTFILE='D:\CME2002\REPORT\DISTRICT\Table01C.sav'
  /BREAK= DIST fa NSIC2
  /no_ind = SUM(no_ind) /per_enGD = SUM(per_engd) /no_empS = SUM(no_emps)
 /wage_sal = SUM(wage_sal) /c_stock = SUM(c_stock) /gafa = SUM(gafa) /gfa_eyr =
  SUM(gfa_eyr) /c_input = SUM(c_input) /c_output = SUM(c_output) /c_v_add =
  SUM(c_v_add).
EXECUTE.

GET FILE = 'D:\CME2002\REPORT\DISTRICT\Table01c.sav'.
EXECUTE.

RENAME VARIABLE (NSIC2 = NSIC).

FORMATS FA (F1).
FORMATS NSIC (F2).
FORMATS NO_IND (F4).
FORMATS PER_ENGD (F6).
FORMATS NO_EMPS (F6).
FORMATS WAGE_SAL (F8).
FORMATS C_STOCK (F8).
FORMATS GAFA (F8).
FORMATS GFA_EYR (F8).
FORMATS C_INPUT (F8).
FORMATS c_output (F8).
FORMATS C_V_ADD (F8).

SAVE OUTFILE = 'D:\CME2002\REPORT\DISTRICT\Table01C.sav'.
EXECUTE.

*********************************************************************************************************************************************************
***                                                              Write in Fixed Ascii (.Dat) File                                                                              ***
*********************************************************************************************************************************************************

WRITE OUTFILE='D:\CME2002\REPORT\DISTRICT\Table01C.dat'
  TABLE /ALL.
EXECUTE.

*
*                                                                         XXX  XXX  XXX
*
*
* TABLE NO. 01D : SIZE OF PERSON
* ===========================

GET FILE = 'D:\CME2002\Master Table\TABLE01.SAV'.
EXECUTE.

AGGREGATE
  /OUTFILE='D:\CME2002\REPORT\DISTRICT\Table01D.sav'
  /BREAK= DIST sop NSIC2
  /no_ind = SUM(no_ind) /per_enGD = SUM(per_engd) /no_empS = SUM(no_emps)
 /wage_sal = SUM(wage_sal) /c_stock = SUM(c_stock) /gafa = SUM(gafa) /gfa_eyr =
  SUM(gfa_eyr) /c_input = SUM(c_input) /c_output = SUM(c_output) /c_v_add =
  SUM(c_v_add).
EXECUTE.

GET FILE = 'D:\CME2002\REPORT\DISTRICT\Table01D.sav'.
EXECUTE.

RENAME VARIABLE (NSIC2 = NSIC).

FORMATS SOP (F1).
FORMATS NSIC (F2).
FORMATS NO_IND (F4).
FORMATS PER_ENGD (F6).
FORMATS NO_EMPS (F6).
FORMATS WAGE_SAL (F8).
FORMATS C_STOCK (F8).
FORMATS GAFA (F8).
FORMATS GFA_EYR (F8).
FORMATS C_INPUT (F8).
FORMATS c_output (F8).
FORMATS C_V_ADD (F8).

SAVE OUTFILE = 'D:\CME2002\REPORT\DISTRICT\Table01D.sav'.
EXECUTE.

*********************************************************************************************************************************************************
***                                                              Write in Fixed Ascii (.Dat) File                                                                              ***
*********************************************************************************************************************************************************

WRITE OUTFILE='D:\CME2002\REPORT\DISTRICT\Table01D.dat'
  TABLE /ALL.
EXECUTE.

*
*                                                                         XXX  XXX  XXX
*
*
* TABLE NO. 01E : OWNERSHIP
* ========================

NEW FILE.

GET FILE = 'D:\CME2002\Master Table\TABLE01.SAV'.
EXECUTE.

AGGREGATE
  /OUTFILE='D:\CME2002\REPORT\DISTRICT\Table01E.sav'
  /BREAK= DIST owner NSIC2
  /no_ind = SUM(no_ind) /per_enGD = SUM(per_engd) /no_empS = SUM(no_emps)
 /wage_sal = SUM(wage_sal) /c_stock = SUM(c_stock) /gafa = SUM(gafa) /gfa_eyr =
  SUM(gfa_eyr) /c_input = SUM(c_input) /c_output = SUM(c_output) /c_v_add =
  SUM(c_v_add).
EXECUTE.

GET FILE = 'D:\CME2002\REPORT\DISTRICT\Table01E.sav'.
EXECUTE.

RENAME VARIABLE (NSIC2 = NSIC).

FORMATS owner (F1).
FORMATS NSIC (F2).
FORMATS NO_IND (F4).
FORMATS PER_ENGD (F6).
FORMATS NO_EMPS (F6).
FORMATS WAGE_SAL (F8).
FORMATS C_STOCK (F8).
FORMATS GAFA (F8).
FORMATS GFA_EYR (F8).
FORMATS C_INPUT (F8).
FORMATS c_output (F8).
FORMATS C_V_ADD (F8).

SAVE OUTFILE = 'D:\CME2002\REPORT\DISTRICT\Table01E.sav'.
EXECUTE.

*********************************************************************************************************************************************************
***                                                              Write in Fixed Ascii (.Dat) File                                                                              ***
*********************************************************************************************************************************************************

WRITE OUTFILE='D:\CME2002\REPORT\DISTRICT\Table01E.dat'
  TABLE /ALL.
EXECUTE.
